perl-Acme-Tanasinn-0.02-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Tanasinn - Don't think. Feel and you'll be tanasinn

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Acme-Tanasinn
Package version 0.02
Package release alt1
Package architecture noarch
Package type rpm
Installed size 4.19 KB
Download size 4.19 KB
Official Mirror ftp.altlinux.org
Don't think. Feel and you'll be tanasinn.

Alternatives

Package Version Architecture Repository
perl-Acme-Tanasinn - - -

Requires

Name Value
/usr/share/perl5 -
perl(base.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Acme/Tanasinn.pm) = 0.020
perl-Acme-Tanasinn = 0.02-alt1

Download

Type URL
Binary Package perl-Acme-Tanasinn-0.02-alt1.noarch.rpm
Source Package perl-Acme-Tanasinn-0.02-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Acme-Tanasinn rpm package:
    # sudo apt-get install perl-Acme-Tanasinn

Files

Path
/usr/share/doc/perl-Acme-Tanasinn-0.02/Changes
/usr/share/doc/perl-Acme-Tanasinn-0.02/README
/usr/share/perl5/Acme/Tanasinn.pm

See Also

Package Description
perl-Acme-Tango-0.07-alt1.noarch.rpm Turn colours orange
perl-Acme-Tao-0.03-alt1.noarch.rpm perl module Acme-Tao
perl-Acme-Tategaki-0.12-alt1.noarch.rpm This Module makes a text vertically
perl-Acme-Tategaki-scripts-0.12-alt1.noarch.rpm Acme-Tategaki scripts
perl-Acme-Tau-6.28-alt1.noarch.rpm Twice the Pie
perl-Acme-Teddy-1.002003-alt1.noarch.rpm Chewy target for your pitbull testing module
perl-Acme-Terror-0.01-alt1.noarch.rpm perl module Acme-Terror
perl-Acme-Terror-AU-0.01-alt1.noarch.rpm Fetch the current AU terror alert level
perl-Acme-Terror-NL-0.04-alt1.noarch.rpm Fetch the current NL terror alert level
perl-Acme-Terror-UK-0.06-alt1.noarch.rpm Fetch the current UK terror alert level
perl-Acme-Test-0.03-alt1.noarch.rpm - Write a test, make sure it fails. Then write the
perl-Acme-Test-42-0.1-alt1.noarch.rpm Test the answer to ultimate question
perl-Acme-Test-Buffy-0.02-alt1.noarch.rpm perl module Acme-Test-Buffy
perl-Acme-Test-DROLSKY-0.04-alt1.noarch.rpm Test
perl-Acme-Test-LogicalEquivalence-0.001-alt1.noarch.rpm Test if expressions are logically equivalent
Advertisement
Advertisement